/*-------------------------wrapperの指定*/   
#wrapper {  
      text-align: left;  
      width: 1100px;  
      margin: 0 auto;  
      padding: 0;  
      text-align: left\9; /* IE8 and below */   
    }  
/*-------------------------headerの指定*/   
*> #header {  
      height: 270px;  
      margin: 0;  
      padding: 0;
    }  
:root *> #header {  
      height: 270px;  
      margin: 0;  
      padding: 0;
    }  
/*-------------------------containerの指定*/   
    #container {  
      position: relative;  
      width: 100%;  
      margin: 0;  
      padding: 0;  
    }  
	
/*-------------------------contentsの指定*/  
#contents {  
  margin: 0 305px 0 0;  
  padding: 0; 
  min-height:2000px;
 height:2000px;
 /*\*/height:auto;/**/ 
 height:_2000px;
 /*\*/height:auto;/**/
 _height:_1400px;  /* IE5 and below */  
}  
/*-------------------------sidebarの指定*/  
#sidebar {
	width: 305px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right: 27px;
	bottom: -2px;
} 
/*-------------------------footerの指定*/   
#footer {
clear:both;
text-align:center;
font-size:15px;
background:url(image/UI/img001.gif);
width:1100px;
height:20px;
font-size:_15px; /* IE5 and below */ 
}



/*-------------------------自動スクロールの指定*/   
#floatMenu {
        position:absolute;
        top: 0px;
        left: 0px;
        width: 135px;
        min-width: 130px;
        padding: 0;
        margin:0;
}


.table1 TD { 
border: 1px #006600 solid; /* セルの枠線（太さ・色・スタイル） */ 
padding: 0px; /* セル内の余白 */ 
text-align: left;
word-break:break-all;
word-wrap: break-word;
} 

.table2 { 
width: 640px; /* テーブルの横幅 */ 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 1px #006600 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
text-align: left;
word-break:break-all;
word-wrap: break-word;
} 

.table2 TD { 
border: 0px #006600 solid; /* セルの枠線（太さ・色・スタイル） */ 
padding: 0px; /* セル内の余白 */ 
text-align: left;
word-break:break-all;
word-wrap: break-word;
} 
.table3 { 
width: 640px; /* テーブルの横幅 */ 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 1px #006600 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
text-align: left;
word-break:break-all;
word-wrap: break-word;
} 

.table3 TD { 
border: 1px #006600 solid; /* セルの枠線（太さ・色・スタイル） */ 
padding: 0px; /* セル内の余白 */ 
text-align: left;
word-break:break-all;
word-wrap: break-word;
} 
.table4 { 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 0px #006600 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
text-align: left;
word-break:break-all;
word-wrap: break-word;
} 

.table4 TD { 
border: 0px #006600 solid; /* セルの枠線（太さ・色・スタイル） */ 
padding: 3px; /* セル内の余白 */ 
text-align: left;
word-break:break-all;
word-wrap: break-word;
} 

.table5 TD { 
text-align: left;
word-break:break-all;
word-wrap: break-word;
} 

.table6 { 
width: 753px; /* テーブルの横幅 */ 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 2px #000000 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
text-align: left;
word-break:break-all;
word-wrap: break-word;
} 

.table6 TD { 
border: 2px #000000 solid; /* セルの枠線（太さ・色・スタイル） */ 
padding: 0px; /* セル内の余白 */ 
text-align: left;
word-break:break-all;
word-wrap: break-word;
} 

a.btn11{
  display:block;
 
  height:30px;
  background:#66CCCC url(image/UI/hd12.jpg);
  border:0px;
  text-decoration:none;
  color:#000000;
  font-weight:bold;
  font-size:16px;
  text-align:center;
  line-height:30px;
  margin-bottom:0px;
}
a.btn11:hover{
  background:#0099CC url(image/UI/hd12_2.jpg);
}
a.declink {
   text-decoration: none;
   border-bottom: 1px black solid;
   padding-bottom: 0px;
}
a.declink2 {
   text-decoration: none;
   border-bottom: 1px white solid;
   padding-bottom: 0px;
}
a.btn{
  display:block;

  height:30px;
  background:#66CCCC url(http://www.kashinoki.co.jp/image/UI/base_04.gif);
  border:0px;
  text-decoration:none;
  color:#666666;
  font-weight:bold;
  font-size:13px;
  text-align:center;
  line-height:30px;
  margin-bottom:0px;
}
a.btn:hover{
  background:#0099CC url(http://www.kashinoki.co.jp/image/UI/base_042.gif);
}

hr {
border-width: 1px 0px 0px 0px; /* 太さ */
border-style: solid; /* 線種 */
border-color: #006600; /* 線色 */
height: 1px; /* 高さ */
}
